List a project's signing identities
The project credential library. Key material is never returned.
Operation ID
list_signing_identitiesThe project credential library. Key material is never returned.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
project_id*string
Project ID
Response Body
application/json
curl -X GET "https://example.com/v1/projects/string/signing-identities"{ "identities": [ { "created_at": 0, "expires_at": 0, "export_method": null, "filename": "string", "id": "string", "key_alias": "string", "kind": "android_keystore", "name": "string", "profiles": [ { "bundle_id": "string", "expires_at": 0, "profile_name": "string", "profile_uuid": "string" } ], "project_id": "string", "team_id": "string", "updated_at": 0, "used_by": [ { "pipeline_id": "string", "pipeline_name": "string", "workflow": "string" } ] } ]}